[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python-twitter is not maintained

Koichi Akabe <vbkaisetsu@gmail.com> ha escrito:


I want to use python-twitter package [1], but this package is old and
it's not able to be used [2]. The current maintainer said he will
update it in the following days, but it has never updated for one and
a half years. I think he is not active now [3].

Can I take over this package?

I lost interest in Twitter long time ago and was in my plans to make a last update before orphaning this package, given the lack of time (and interest), this 'last update' never happened. If you want to take over and be the maintainer of python-twitter, please go ahead.
Also, you can contribute to the maintenance through the SVN of DPMT [0].

And last but not least, is not that I'm not active, I really have not as much as free time as I had then. These days I'm slowly (really slow) trying to update the packages I used to maintain, so don't sent the MIA team yet :-)

[0] http://anonscm.debian.org/viewvc/python-modules/packages/python-twitter/


Reply to: